summaryrefslogtreecommitdiffstats
path: root/academic
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:30:39 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:30:39 -0400
commit78e6278aeb376fb21be3eba5fd471eb383c53951 (patch)
treea73513c9376865a7551f3452ab23476a89e34382 /academic
parentda372bd13f92ee8a90758be10a0d81601592b522 (diff)
downloadslackbuilds-78e6278aeb376fb21be3eba5fd471eb383c53951.tar.gz
slackbuilds-78e6278aeb376fb21be3eba5fd471eb383c53951.tar.xz
academic/mopac7: Fixed for bash4.
Diffstat (limited to 'academic')
-rw-r--r--academic/mopac7/mopac7.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/academic/mopac7/mopac7.SlackBuild b/academic/mopac7/mopac7.SlackBuild
index bd4093e3c9..f10499e022 100644
--- a/academic/mopac7/mopac7.SlackBuild
+++ b/academic/mopac7/mopac7.SlackBuild
@@ -56,12 +56,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION